# translation of krunner_locationsrunner.po to Punjabi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# A S Alam <aalam@users.sf.net>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: krunner_locationsrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-11-28 01:37+0100\n"
"PO-Revision-Date: 2008-11-28 19:44+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@users.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: locationrunner.cpp:42
msgid ""
"Finds local directories and files, network locations and Internet sites with "
"paths matching :q:."
msgstr ""

#: locationrunner.cpp:89 locationrunner.cpp:104
#, kde-format
msgid "Open %1"
msgstr "%1 ਖੋਲ੍ਹੋ"

#: locationrunner.cpp:123 locationrunner.cpp:132
#, kde-format
msgid "Go to %1"
msgstr "%1 ਉੱਤੇ ਜਾਓ"

#: locationrunner.cpp:129
#, kde-format
msgid "Launch with %1"
msgstr "%1 ਨਾਲ ਲਾਂਚ ਕਰੋ"
